@font-face {
font-family: 'montserratbold';
src: url('../fonts/montserrat-bold-webfont.eot');
src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
url('../fonts/montserrat-bold-webfont.woff') format('woff'),
url('../fonts/montserrat-bold-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;

}
@font-face {
font-family: 'montserratlight';
src: url('../fonts/montserrat-light-webfont.eot');
src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
url('../fonts/montserrat-light-webfont.woff') format('woff'),
url('../fonts/montserrat-light-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;

}
@font-face {
font-family: 'montserratregular';
src: url('../fonts/montserrat-regular-webfont.eot');
src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
url('../fonts/montserrat-regular-webfont.woff') format('woff'),
url('../fonts/montserrat-regular-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

.p36 {margin-bottom: 36px !important}
.p50 {margin-bottom: 50px !important}

#top .av_header_glassy.av_header_transparency #header_main{border-color: rgba(255,255,255,0.70); border-top-color: transparent;background: rgba(255,255,255,.65);}
#header.header-scrolled-full nav.main_menu  { margin-right: 0px; }

div#intro .av-special-heading {margin-top:0px}
span.slidernote { font-size: 15px;}

h1, h2, h3, h4, h5, h6 { font-family: 'montserratregular', 'Open Sans', Arial, Helvetica, Verdana, sans-serif; font-weight: 400; }
#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a { font-weight: inherit; text-decoration: none; color: inherit; }
#top h1 strong, #top h2 strong, #top h3 strong, #top h4 strong, #top h5 strong, #top h6 strong { color: inherit; }
h1 { font-size: 34px; line-height: 1.1em; margin-bottom: 14px;}
h2 { font-size: 28px; line-height: 1.1em; margin-bottom: 10px; }
h3 { font-size: 20px; line-height: 1.1em; margin-bottom: 8px; } /*28*/
h4 { font-size: 18px; line-height: 1.1em; margin-bottom: 4px; } /*21*/
h5 { font-size: 16px; line-height: 1.1em; }						/*17*/
h6 { font-size: 14px; line-height: 1.1em; }

.main_color .av-subheading { font-family: 'montserratregular', 'Open Sans', Arial, Helvetica, Verdana, sans-serif; font-weight: 400; color: #0c848f; opacity: 1!important; letter-spacing: 0.04em; }

.header_color .sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a , #top .header_color .sub_menu li ul a {
    color: #57c3bc
}

.slideshow_caption{ width: 60%; }
.av-main-nav > li > a {text-transform:none; font-size: 16px; font-family: 'Open Sans', Arial, Helvetica, Verdana, sans-serif; letter-spacing: 0; font-weight:400}
.avia-slideshow-dots a {background:#004c53; margin: 0 8px;}
.avia-slideshow-dots a.active, .avia-slideshow-dots a:hover{opacity: 0.8; filter:alpha(opacity=80); background: #57c3bc;}
.avia-slideshow-arrows a:before{ background: #57c3bc; border-radius:31px}
#scroll-top-link {border-radius:31px; background-color: #02535A;}
#scroll-top-link.avia_pop_class {opacity:0.9}

#top div .avia-gallery img{border-width: 0px; padding:2px; }
#top div .avia-gallery .avia-gallery-big{ padding:2px; border-top-left-radius: 8px;border-top-right-radius: 0px; border-width: 0px;}


.main_color table caption, .main_color tr:nth-child(even), .main_color .pricing-table>li:nth-child(even), #top .main_color .avia-data-table.avia_pricing_minimal td {font-weight:400; color: #666666 !important;}

div#home-top-desktop .container .content { vertical-align: bottom;}

/* 
*div#szechenyi { position: absolute; right: 0px; z-index: 9999;}
* nav.main_menu { margin-right: 180px; }
*/

span.pwsdesign { float: left; clear: both; margin-top: 4px; }
span.pwsdesign, span.pwsdesign a, span.pwsdesign a:hover {color: #41B7C1; text-decoration:none;  }


/*
Desktop Styles
================================================== */
@media only screen and (min-width: 1360px) {
nav.main_menu { margin-right: 60px; }
#header.header-scrolled-full nav.main_menu  { margin-right: 0px; }

}

@media only screen and (min-width: 1650px) {
nav.main_menu { margin-right: 0px; }
#header.header-scrolled-full nav.main_menu  { margin-right: 0px; }

}

@media only screen and (min-width: 768px) {


}

/*
Mobile Styles
================================================== */

@media only screen and (max-width: 767px) {

div#home-top { max-height: 600px;}
/*
* div#szechenyi { position: relative; width:100%; background: #fff; text-align:right }
* div#szechenyi > img {}
* .avia-section-huge .content,  .avia-section-huge .sidebar { padding-top: 36px; padding-bottom: 36px;} 
*/

}